Bug 53968 - initscripts-6.20-1 missing /etc/sysconfig/network-scripts/ifup-ipx
initscripts-6.20-1 missing /etc/sysconfig/network-scripts/ifup-ipx
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: initscripts (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-24 14:50 EDT by Michael Ringenberg
Modified: 2014-03-16 22:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-24 14:50:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Ringenberg 2001-09-24 14:50:35 EDT
Description of Problem:
After a clean installation of roswell, I was unable to get ipx networking working 
when I specified a Frame type and network number via linuxconf or by hand 
editting /etc/sysconfig/network and /etc/sysconfig/network-scripts/ifcfg-eth0 
and turning IPXAUTOPRIMARY and IPXAUTOFRAME off.

Version-Release number of selected component (if applicable):
initscripts-6.20-1

How Reproducible:
Every Time.

Steps to Reproduce:
1.  Configure ipx networking to use a specified frame type and network 
number using linuxconf or by hand editting /etc/sysconfig/network and 
/etc/sysconfig/network-scripts/ifcfg-eth0.
2. run /etc/init.d/network restart
3. run ncpmount -S SERVER dir

Actual Results:
ncpmount: Cannot assign requested address when trying to find SERVER

Expected Results:
a clean mount of the SERVER at dir

Additional Information:
 Copying /etc/sysconfig/network-scripts/ifup-ipx from a RedHat linux 7.1 
system where the mounting works to my system fixed the problem.

If IPXAUTOFRAME and IPXAUTOPRIMARY are on, then it will connect, but I 
get a lot of error messages complaining about network collisions.
Comment 1 Bill Nottingham 2001-09-25 13:57:44 EDT
Fixed in a later initscripts.

Note You need to log in before you can comment on or make changes to this bug.